## gmastermind.app 0.6

=== debian/changelog ===
gmastermind.app (0.6-3) unstable; urgency=medium

  * debian/control (Uploaders): Remove Riley Baird as his email bounces.
    He is always welcome to join the Debian GNUstep team.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/upstream/metadata: New file.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 07 Mar 2025 08:17:45 +0200

gmastermind.app (0.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules (override_dh_auto_build): Create the PNG icon...
    (execute_before_dh_link): ...here and put in the moved Resources.
  * debian/clean: Delete; no longer necessary.
  * debian/install: Remove the PNG icon.
  * debian/GMastermind.desktop (Icon): Amend path.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 10 Oct 2024 18:27:35 +0300

gmastermind.app (0.6-1) experimental; urgency=low

  [ Riley Baird ]
  * Initial release (Closes: #754357).

 -- Yavor Doganov <yavor@gnu.org>  Wed, 02 Oct 2024 18:40:58 +0300
