=== debian/control ===
Source: gmastermind.app
Section: games
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 gnustep-make (>= 2.9.2-2),
 imagemagick,
 libgnustep-gui-dev,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/gnustep-team/gmastermind.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/gmastermind.app
Homepage: https://gap.nongnu.org/gmastermind

Package: gmastermind.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep implementation of the Mastermind game
 Drag-and-drop colors from the palette or from the board itself.  The
 object is to determine the hidden combination of four colors.  The
 game may be played in two modes: with replacement, which means that
 colors may repeat, and without replacement, which means that colors
 are unique.  The user selects a choice of four colors and "commits"
 them.  The program replies with an evaluation -- a black peg for a
 color that is placed correctly, and a white peg for a color that is
 in the wrong position.  The user may make a total of eight queries.
