=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/gap/GMastermind-(.*)\.tar\.gz
